not compatible with this iPhone

Discussion in 'iPhone Tips, Help and Troubleshooting' started by toxikos, Mar 3, 2009.

  1. toxikos macrumors member

    Joined:
    Nov 28, 2008
    #1
    Hi

    Has anyone had this error message when synching with iTunes.
    I searched for it on the forums and could not find.

    [​IMG]
     
  2. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
  3. toxikos thread starter macrumors member

    Joined:
    Nov 28, 2008
    #3
    I found out what the issue was. An application update was compatible with 2.1 and not 2.2. So iTunes wont update and keep the previous version
     

Share This Page